/* @override http://localhost/www/busycal/userguide/stylesheet.css */

@charset "UTF-8";

/* RESET STYLES */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
/*ol, ul {
	list-style: none;
}*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
}

th, td {
	padding: 5px;
}

th {
	text-align: left;
	font-weight: bold;
}

.tableborder th, .tableborder td {
	border: 1px solid #ddd;
}

.top {
	vertical-align: top;
}

/* End Reset Styles */

/* START GLOBAL STYLES */

body {
	margin: 2px 10px 10px 10px;
	background-color: #fff;
	color: #333;
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 0.75em; /* 12px */
	line-height: 1.5em; /* 18px */
	max-width: 980px;
	/*min-width: 360px;*/
	/*text-align: auto;*/
}

h1, h2, h3, p, ul, ol, img {
	margin:	0.875em 0; /* 14px */
}

img {
		width: auto;
		height: auto;
		max-width: 100%;
	}

td img {
	margin:	0; /* 14px */
}
	
ul, ol {
	margin-left: 20px;	
}

ul li {
	list-style-type: disc;
}

li {
	margin: 0.5em 0;
}


h1, h2, h3 {
	font-weight: bold;
}

h1 {
	font-size: 1.5em; /* 24px */   
}


h2 {
	font-size: 1.25em; /* 20px */ 
}

h3 {
	font-size: 1em;  /* 16px */
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

a {
	color: #3366CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #011E57;
}

hr {
	background-color: #ccc;
	height: 1px;
	border-style: none;
	margin:	1em 0; /* 14px */
}

.links h3, .links p, .links li {
	margin: 0;
}


.links ul {
	margin-top: 0;
}

.float-icon-left {
	float: left;
	margin: 0 0.5em 0 0;
}

.indent {
	margin-left: 20px;
}

.clear {
	clear: both;
}

.clearright {
	clear: right;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.float-none {
	float: none;
}

.prevnext a {
	float: right;
	padding: 0 1em;
}

.footer {
	padding-bottom: 0.875em;
}

.search {
	float: right;
	width: 240px;
	/*margin-top: -2px;*/
}

.hide {
	display: none;
}

.marker {
	float: left;
	font-size: 0.75em;
}

.highlight {
	background-color: #ddd;
}

.yellow {
	background-color: lightyellow;
}

.strong {
	font-weight: bold;
}

.center	{
	text-align: center;
}

/* End Global styles */

/*START NEW STYLES*/

#wrapper {
	min-width: 720px;
	/*background-color: #eee;*/
	background-color: #f2f2f2;
	border: 1px solid #ccc;	
	/*-webkit-border-radius: 12px;
 	-moz-border-radius: 12px;*/
	-webkit-box-shadow: 0px 2px 4px #CCCCCC;
	-moz-box-shadow: 0px 2px 4px #CCCCCC;
	
	/*width:900px;
	margin:0 auto;
	text-align:left;*/
	}

#sidebarleft {
	float: left;
	width: 270px;
	margin-left: 20px;
}

#sidebarleft p {
	margin-left: 1em;
}

#sidebarright {
	float: right;
	width: 220px;
	padding-left: 20px;
}

#sidebarright p {
	margin-right: 1em;
}

#contentright {
	clear: right;
	background-color: white;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 270px;
	min-width: 460px;
}

#contentleft {
	clear: left;
	border-right: 1px solid #ccc;
	padding-right: 20px;
	margin-right: 240px;
	min-width: 460px;
}

#title {
	padding-top: 0.875em;
}

#title h2 {
	margin-top: 0;
}

/*End New Styles*/


/* START BOX STYLES */

.box {
	margin-top: 1.25em;
	margin-bottom: 1.25em;
	padding-left: 1.25em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	/*text-align: left;*/	
	background-color: #FFFFFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border: 1px solid #d7d7d7;
	-webkit-box-shadow: 0px 2px 4px #CCCCCC;
	-moz-box-shadow: 0px 2px 4px #CCCCCC;
}

 /*End Box styles*/ 

/* START HEADER AREA STYLES */

#headerbox {
	clear: both;
	padding: 10px 0 10px 20px;
}

#iconbox {
	float: left;
}

#iconbox img {
	margin: 0;
}

#pagetitle {
	float: left;
}

#pagetitle h1 {
	margin: 6px 0 6px 40px;
}

#pagetitle a {
	color: #333;
	text-decoration: none;
}

/* End Header Area Styles */

/* START IPHONE STYLES */

/*@media screen and (max-device-width: 480px) {
	img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
			
}*/

 /*When printing, remove sidebar and margin and print content only*/ 

@media print {
	
	.search, .prevnext, #sidebarleft, #sidebarright {
	display: none;
	}
		
	#contentright {
		border-left: 0;
		padding-left: 0em;
		margin-left: 1em;
	}

	#contentleft {
		border-right: 0;
		padding-right: 0em;
		margin-right: 1em;
	}
	
}

/* End iPhone Styles */
